#order       {
	display:       block;
	margin-top:  20px;
	margin-bottom:  10px;
	margin-left:   15px;
	width:         200px;
	float:         left;
	clear:         both }

#order form { display: block; margin-right: 20px; margin-top: 5px; padding: 0; float: left }
.botOrder  { background-color: #fff; display: block; width: 63px; height: 23px; border: solid 1px #2cb9ef }
.botOrder:hover { background-color: #2cb9ef; display: block }
.botOrder2 { background-image: url("../images/botOrderOff.gif"); background-repeat: no-repeat; background-position: left center; display: block; margin: 0; padding: 0; width: 63px; height: 23px; border: solid 1px #2cb9ef }
.botOrder2:hover { background-image: url("../images/botOrderOn.gif"); background-repeat: no-repeat; background-position: center; display: block; margin: 0; padding: 0; border: solid 1px #2cb9ef }
.outOfStock{background-image: url("../images/outOfStock.gif"); background-repeat: no-repeat; background-position: left center; display: block; margin: 0; padding: 0; width: 63px; height: 23px; border: solid 1px #2cb9ef; text-indent:-999px;}
